Subject: Re: linux-next: manual merge of the block tree with the vfs-brauner tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 6 Mar 2026 15:22:57 +0100

On Thu, Mar 05, 2026 at 10:34:02AM -0700, Keith Busch wrote:
> Yeah, one of us should have to rebase to the other. Since mine is just a
> single patch on the one colliding file, I think it easiest if I just
> rebase my data alignment updates to the vfs integrity branch, then send
> upstream through there. Let me know if there's an alternate preference.

Yes, I think that would work best.

Jens: is this okay with you?